[<text>
<title>vw expects further fall in u.s. sales in 1987</title>
<dateline>    wolfsburg, march 5 - </dateline>volkswagen ag &lt;vowg.f&gt; expects
currency factors to cause a further drop in its u.s. sales in
1987 following a 5.2 pct sales decline in the united states in
1986, board member karl-heinz briam said.
    briam, who described the current situation of the u.s.
market as critical, also said vw was uncertain whether it would
be able in 1987 to fully match its record 1986 european sales.
    in 1986 the vw group, which includes audi ag &lt;nsug.f&gt;,
delivered a record 981,000 vehicles to european markets outside
of west germany, a rise of 5.1 pct against 1985, briam told a
regular quarterly meeting of the wolfsburg plant's workforce.
    briam said sales conditions in europe had generally become
more difficult in 1987 because of weaker growth rates and
fiercer competition in the region.
    briam gave no forecast for vw domestic sales. but he said
car sales in west germany for all manufacturers combined would
probably fall by a slight three to four pct from 1986's record
2.73 mln because car sales in west germany had likely passed
their peak for this business cycle.
    summing up his predictions, briam said limits to growth
were becoming apparent on the vw group's most important markets
but there were no grounds for great worries.
    the automobile industry, as far as vw was concerned, had
entered its fourth consecutive good year, with vw's incoming
orders and sales remaining favourable overall, he said.
    briam, who is vw's director of labour relations, also said
vw currently had no plans for further increases in its
workforce.
    he told the plant's workforce that an
internationally-active company like vw must be able to adjust
to changed economic conditions and manage situations in which
unfavourable currency relations restrict its room for financial
maneuver.
    briam said vw needed to hold and expand market share in
order to overcome its cost disadvantages compared with some of
its foreign competitors, particularly those in the far east.
    this could only be done if capital-intensive plants were
used as fully as possible, if the workers' qualifications were
raised through comprehensive training and if working hours were
arranged so that expensive production plants operated as
efficiently and soundly as possible.
    the metalworkers union ig metall has said it plans to push
for a 35-hour working week in its sector of west germany
industry this year.
    walter hiller, the chairman of vw's works council, told the
same wolfsburg meeting that a cut in the working week to 35
hours was necessary to help reduce unemployment.
    he said the works council was prepared to negotiate on
making working hours more flexible to suit the needs of both
the company and the workforce.
    a seven-week strike by ig metall in the summer of 1984 for
a 35-hour week in the west german metal industry ended in a
compromise that cut hours to 38.5 hours but also allowed each
company in the industry to decide, in consultation with the
workforce, how the reductions should be made.
 reuter
</text>]